MonoDevelop.Ide 0.18.0.0 System.Object
- Constructor
  To be added.
  To be added.
- Event
  System.EventHandler To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
- Method
  MonoDevelop.Ide.Gui.Document `` To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Ide.Gui.Document ```` To be added.To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Ide.Gui.Document ```````` To be added.To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Ide.Gui.Document ```` To be added.To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Ide.Gui.Document `````` To be added.To be added.To be added.To be added.To be added.To be added.
- Property
  MonoDevelop.Core.Gui.RecentOpen To be added.To be added.To be added.
- Property
  System.Collections.ObjectModel.ReadOnlyCollection<MonoDevelop.Ide.Gui.Document> To be added.To be added.To be added.
- Property
  MonoDevelop.Ide.Gui.Document To be added.To be added.To be added.
- Property
  System.Collections.Generic.List<MonoDevelop.Ide.Gui.Pad> To be added.To be added.To be added.
- Property
  Gtk.Window To be added.To be added.To be added.
- Property
  MonoDevelop.Ide.Gui.WorkbenchContext To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.String[] To be added.To be added.To be added.
- Property
  MonoDevelop.Ide.Gui.ProgressMonitorManager To be added.To be added.To be added.
- Property
  MonoDevelop.Ide.Gui.IStatusBarService To be added.To be added.To be added.
- Property
  MonoDevelop.Ide.Gui.DisplayBindingService To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  MonoDevelop.Ide.Gui.Document `` To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Ide.Gui.FileViewer[] `` To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Ide.Gui.Pad To be added.To be added.To be added.To be added.
- Event
  System.EventHandler To be added.To be added.
- Method
  System.Void To be added.To be added.
- Method
  MonoDevelop.Ide.Gui.Document `````` To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Ide.Gui.Document `````````` To be added.To be added.To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Ide.Gui.Document ```` To be added.To be added.To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void ```` To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Ide.Gui.Pad `````````` To be added.To be added.To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
- Method
  System.Void To be added.To be added.
To be added. To be added.